<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1970-05-24 12:00:00.00 GD 02h09'23.79" E 51d21'22.39" N</id>
<person>
<lastname>Forage SG3</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1970-05-24 12:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1970-05-24 12:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1970-05-24 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1970-05-24 14:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>02h09'23.79" E</longitude>
<latitude> 51d21'22.39" N</latitude>
<timezone>79</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
